<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.infinispan.protostream" slot="ispn-7.2">
    <resources>
        <resource-root path="protostream-3.0.2.Final.jar"/>
        <!-- Insert resources here -->
    </resources>

    <dependencies>
        <module name="org.jboss.logging"/>
    </dependencies>
</module>
